Subject: [os2genau_digest] No. 401
From: Digest <deadmail>
To: "OS/2GenAu Digest" <deadmail>
Date: Sat, 20 Jul 2002 00:01:05 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Friday 19 July 2002
 Number  401
**************************************************

Subjects for today
 
1  Re: [os2genau] Simple networking questions form a simpleton : Tony Wilson" <ianatos2site dot com>
2  [os2genau] News Time : Ian Manners" <ianatos2site dot com>
3  Re: [os2genau] Simple networking questions form a simpleton : Kev Downes <kdownesatiinet dot net dot au>
4  Re: [os2genau] ot: hardware cooked : Voytek Eymont <voytekatsbt dot net dot au>
5  Re: [os2genau] ot: hardware cooked : Ian Manners" <ianatos2site dot com>
6  [os2genau] * Reminder * - Melbourne OS/2 SIG Meeting : List Admin" <ianatos2site dot com>

**= Email   1 ==========================**

Date:  Fri, 19 Jul 2002 00:31:48 +1000
From:  "Tony Wilson" <ianatos2site dot com>
Subject:  Re: [os2genau] Simple networking questions form a simpleton

From: "Tony Wilson" <redhillatredhill dot net dot au> [Digest Member]

As Gavin says, Kev, you don't need to fiddle around with TCP/IP addresses if you don't want to share your net connection. A 
netBIOS LAN is indeed easier to set up. And, yes, half the secret to getting your Windows boxes to see the LAN is to force 
them to load NetBEUI.

Tony

PS: Voytek: sounds like your friend's PSU went troppo and cooked the rest of the system to me. Nasty! I don't think I'd be 
plugging any valuable parts into that mainboard until you've tested it with some old, disposable parts first, if I were you.I'd be 
scratching around and finding an old 32MB DIMM, a 1MB video card, and so on, before I plugged anything of value back into 
that board. I'm struggling to make sense of your CPU fan behaviour. Sounds as if your friend might be in for quite a big bill.

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Fri, 19 Jul 2002 04:32:30 +1000 (EST)
From:  "Ian Manners" <ianatos2site dot com>
Subject:  [os2genau] News Time

JPEGs are not free: Patent holder pursues IP grab
http://www.theregister.co.uk/content/4/26272.html

OpenGL via Microsoft, now JPEG via someone else.

And

Peru mulls Free Software, Gates gives $550k to Peru Prez
http://www.theregister.co.uk/content/4/26207.html

Ballmer 'fesses up to Linux/Windows cost FUD
http://www.theregister.co.uk/content/4/26230.html

Cheers
Ian B Manners
http://www.os2site dot com/

A well-written life is as rare as a well-spent one.
----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Fri, 19 Jul 2002 09:42:24 +0900
From:  Kev Downes <kdownesatiinet dot net dot au>
Subject:  Re: [os2genau] Simple networking questions form a simpleton

Hi All

Many thanx to all those who sent me all those simpilfied instructions to
help me get a network going in eCS.  I really am thicker than you thought
;-(

I compiled one document from all the hints you sent and believe I can now
get it all going from here.  I'll find out in the next couple of days
when I find a little time to play.

Again, thanx
Kev Downes
=========================
Kev Downes <kdownesatiinet dot net dot au>
Windows is not the answer. Windows is the question. The answer is NO!  
We use and recommend IBM OS/2 Warp and Serenity System's eComStation.
=========================
"Jesus Christ is the centre of everything and the object of everything;
and he who does not know him, knows nothing of the order of the world and
nothing of himself."             Blaise Pascal
=========================

----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Fri, 19 Jul 2002 12:52:47
From:  Voytek Eymont <voytekatsbt dot net dot au>
Subject:  Re: [os2genau] ot: hardware cooked

** Reply to note from "Ian Manners" <ianatos2site dot com> Thu, 18 Jul 2002 14:25:35 +1000 (EST)

> Must be a cheap P/S unit without crowbar protection if it can overvoltage 
> and damage a M/B in that fashion, sounds more like its supplied the 
> full 240v to the 5 volt rail..... 
>  
> I would consider both PS and MB as junk for the bin.

yes, it is

how do I identify a p/s with/without crowbar ? (protection)

Voytek Eymont
SBT Information Systems Pty Ltd
http://www.sbt dot net dot au/links/
phone +61-2 9310-1144 fax +61-2 9310-1118 
----------------------------------------------------------------------------------

**= Email   5 ==========================**

Date:  Fri, 19 Jul 2002 13:10:24 +1000 (EST)
From:  "Ian Manners" <ianatos2site dot com>
Subject:  Re: [os2genau] ot: hardware cooked

Hi Voytek

>how do I identify a p/s with/without crowbar ? (protection)

I guess its a bit hard for a non engineer/tech but I get the
impression that the easiest way is price, ie, those cheap
AU$20.00 PS doent seem to have much protection at all.
The expensive AU$140.00 units have protection, and auto
voltage input sensing as well (ie, auto 110/220v)

I can remember getting some crowbar units about 5 years
ago from someplace in Sydney for about AU$60 each.

Crowbar Protection is a way of using an SCR or other device to
shortout a powersupply output if something goes wrong in
the PS unit itself. ie, blow the crap out of the PS but ensure
the rest of the PC is protected, especially the PCB on the
harddisks.

Cheers
Ian B Manners
http://www.os2site dot com/

When women are depressed they either eat or go shopping.
 Men invade another country.
        -- Elayne Boosler
----------------------------------------------------------------------------------

**= Email   6 ==========================**

Date:  Fri, 19 July 2002 14:47:00 +1000 (EDT)
From:  "List Admin" <ianatos2site dot com>
Subject:  [os2genau] * Reminder * - Melbourne OS/2 SIG Meeting

We would like to remind you of this upcoming event.

Melbourne OS/2 SIG Meeting 

Date:   Tuesday, July 23, 2002
Time:  6:30PM - 9:30PM
Place:  Melbourne PC Group
           Victoria, Australia.

The Monthly Meeting of Melbourne OS/2 SIG 
Normally held the fourth Tuesday of each month.
----------------------------------------------------------------------------------